BirdFont bugs
MantisBT
Report new issues on Github.
Anonymous | Login | Signup for a new account2017-05-23 03:16 CEST
Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127BirdFont[All Projects] BirdFontpublic2016-06-05 17:112016-06-24 12:39
Reporteraitor 
Assigned ToJohan Mattsson 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacPro (early 2013)OSOS XOS Version10.11.4
Product Version 
Target VersionFixed in Version 
Summary0000127: Grid presets are added when the file is opened
DescriptionEvery time I open a birdfont file some grid presets are added. See screen capture attached. After several times a file is opened a lot of grid presets appears hidding other tools below.
Steps To ReproduceSave the file, close it and open it.
TagsNo tags attached.
Attached Filespng file icon Captura de pantalla 2016-05-31 18.16.30.png [^] (121,322 bytes) 2016-06-05 17:11

- Relationships

-  Notes
User avatar (0000445)
Johan Mattsson (administrator)
2016-06-05 17:31

Thank you for the report. I can't reproduce this yet. The only workaround I can think of right now is to open the file in a text editor and manually remove the grid tags. I will continue searching for a way to reproduce this.

Does it happen with all files or is the problem connected to a specific font?
(0000446)
aitor (reporter)
2016-06-05 18:29

All files
User avatar (0000462)
Johan Mattsson (administrator)
2016-06-16 20:24

I have tried to reproduce this but I haven't had any luck in doing so yet. Which version of BirdFont does this happen in and is the bug still present in the latest version?
User avatar (0000470)
Johan Mattsson (administrator)
2016-06-24 12:39

I found this problem in an older version of BirdFont. It has be fixed in the latest release. Please reopen this bug if it happens in later version.

- Issue History
Date Modified Username Field Change
2016-06-05 17:11 aitor New Issue
2016-06-05 17:11 aitor File Added: Captura de pantalla 2016-05-31 18.16.30.png
2016-06-05 17:31 Johan Mattsson Note Added: 0000445
2016-06-05 18:29 aitor Note Added: 0000446
2016-06-16 20:24 Johan Mattsson Note Added: 0000462
2016-06-24 12:39 Johan Mattsson Note Added: 0000470
2016-06-24 12:39 Johan Mattsson Status new => resolved
2016-06-24 12:39 Johan Mattsson Resolution open => fixed
2016-06-24 12:39 Johan Mattsson Assigned To => Johan Mattsson


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker